<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78a27db744bf1410e560606de1616745">
  <dict>
    <!--2023-11-20 14:19:49.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2023-01-31 11:43:19.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-01-31 11:43:19.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:43:19.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:43:19.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:43:19.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:43:19.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:43:19.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:43:19.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:43:19.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-01-31 11:43:19.000-->
    <string key="voicemail_number">242</string>
    <!--2023-01-31 11:43:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
